lastAccountName: danilka22123
timestamps:
  login: 1559906698328
  kits:
    meduse: 1559906371730
  lastteleport: 1559906428638
  logout: 1559906869012
ipAddress: 192.168.1.68
lastlocation:
  world: world
  x: 1774.482128397678
  y: 69.0
  z: 2114.6243230130467
  yaw: -182.01982
  pitch: 4.323975
logoutlocation:
  world: world
  x: 1774.5543149247412
  y: 68.0
  z: 2111.230017242954
  yaw: -180.02104
  pitch: 1.7005725
